callouts.extension
Prev | Callouts | Next

## callouts.extension

callouts.extension — Enable the callout extension

## Synopsis

    <xsl:param name="callouts.extension" select="1"></xsl:param>

## Description

The callouts extension processes `areaset` elements in `programlistingco` and other text-based callout elements.

Prev | Up | Next
callout.unicode.start.character | Home | ToC/LoT/Index Generation